Package wx :: Class DisplayChangedEvent

[frames | no frames]

## Type DisplayChangedEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
                    DisplayChangedEvent

An EVT_DISPLAY_CHANGED event is sent to all windows when the display resolution has changed.

This event is implemented under Windows only.

Method Summary
DisplayChangedEvent | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:48 2007 | http://epydoc.sf.net